#### D.16.2.2 ehrhartPolynomialCoeff

`Syntax:`
  `Polymake::ehrhartPolynomialCoeff(` polytope p `)`
`Assume:`
  p bounded
`Type:`
  intvec
`Purpose:`
  coefficients of the Ehrhart polynomial of p.
`Example:`

        LIB"polymake.lib";
        intmat M[6][4]=1,1,1,2, 1,-1,-1,-2, 1,1,0,0, 1,-1,0,0, 1,0,1,0, 1,0,-1,0;
        polytope p = polytopeViaPoints(M);
        Polymake::ehrhartPolynomialCoeff(p);

User manual for Singular version 4-0-3, 2016, generated by texi2html.